Subject: CPAN archive now accessible at http://www.perl.org/CPAN/
From: Randal Schwartz <[email-masked]>
Date: 09 Jan 1997 09:21:31 -0700
Newsgroups: comp.lang.perl.announce,comp.lang.perl.misc,comp.lang.perl.modules

The Perl Institute is happy to announce a web-accessible mirror of the
Comprehensive Perl Archive Network at http://www.perl.org/CPAN/.

This is good news for the US (and nearby) sites that are behind
web-proxies that don't support ftp-proxy, as well as the rest of us
that would rather not figure out which FTP site is closest.

We welcome feedback and comments at [email-masked].

Thanks also to Idle Communications (idle.com), the host of the virtual
perl.org site, for providing the network bandwidth, diskspace, and
technical support to make this possible.

For more information about The Perl Institute and its mission of
helping people to help Perl help people, visit http://www.perl.org, or
send email to [email-masked].

-- 
Name: Randal L. Schwartz / Stonehenge Consulting Services (503)777-0095
Keywords: Perl training, UNIX[tm] consulting, video production, skiing, flying
Email: <[email-masked]> Snail: (Call) PGP-Key: (finger [email-masked])
Web: <A HREF="http://www.stonehenge.com/merlyn/">My Home Page!</A>
Quote: "I'm telling you, if I could have five lines in my .sig, I would!" -- me